body {
	background-image:url('/img/bg.gif');
	background-position: right 0px;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
}
#layout-bg {
    z-index:1000;
    background-color: #000;
    opacity: 0.5;
    position: fixed;
    top:0px;
    left: 0px;
    width:100%;
    display:none;
}
#layout-wrap {
    z-index:1001;
    display: none;
    position: fixed;
    width: 100%;
    padding-top:30px;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    left: 0;
}
#resize {
	position:absolute;
	bottom:0;
	left:30%;
}
.layout {
	color:#000;
	margin:20px auto;
	width:850px;
	padding:10px;
}
body, html{
	height: 100%;
}

#main {
	margin:0 auto;
	width:1004px;
}

.banners { margin:25px; }

#header {
	background-image:url(/img/logo.jpg);
	width: 1004px;
	height: 277px;
}

#menu {
	background-image:url(/img/menu_bg.png);
	padding-left: 130px;
	height:50px;
	padding-top: 10px;
}

#menu a {
	display:inline-block;
	margin-right: 40px;
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #c99126;
}

#content {
	height: 200px;
}

#footer {
	float:left;
	background:url(/img/footer.jpg) no-repeat;
	width: 1004px;
	height: 200px;
	position:relative; 
	padding-top: 90px;	
	padding-left: 20px;
	position: relative;
	left: -1px;
	top: 2px;
}

#top {
	position:relative;
	min-height:100%; 
	height:auto !important;
	height:100%;
}

.empty {
	height: 202px;
	clear: both;
}


#col1, #col2, #col3 {
	float: left;
	min-height: 603px;

}

#col1 {
	width: 245px;
	padding-top: 10px;
}

#col2 {
	margin-left:40px;
	width: 520px;
	padding-top: 10px;
}

#col3 {
	width: 215px;
	padding-left: 10px;
}

.block {
	background-image:url(/img/block.png);
	width: 260px;
	height: 189px;
	float: left;
}

.block h3 {
	color: #ff0073;
	font-style:italic;
	font-size: 24px;
	height: 36px;
	overflow: hidden;
	padding-top: 10px;
	margin:0;
	margin-left: 20px;
}

.block .sub {
	margin-top: 20px;	
}

.block img {
	margin-left: 20px;
	float: left;
	max-height: 110px;
	max-width: 77px;
	margin-right: 10px;
}

.block .sub div {
	float: left;
	color: #ecd899;
	margin-bottom: 10px;
	font-size: 12px;
	width: 125px;
	font-family:Tahoma, Geneva, sans-serif;	
}

.block .sub .pink {
	color: #d40d67;
	font-weight: bold;
}

.block .sub a {
	color: #ecc23b;
	font-style:italic;
	font-size: 16px;	
}

#find input {
	width: 50px;
	background-color: #fff;
	border: 1px solid black;
	border-color: #111011 #3b3a3b #4f4d4e #1a1919;
	margin-right: 5px;
}

#find, #serv  {
	color: #b1b1b1;
	font-size: 14px;
	text-align: center;
	font-family:Tahoma, Geneva, sans-serif;		
}

#find span, #serv span {
	color: #ff0073;
	font-size: 18px;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;	
}

#find .find_bt, #serv .find_bt {
	width: 162px;
	height: 33px;
	background-color:transparent;
	border: 0px;
	margin-top: 10px;
}

#find td.tit {
	width: 80px;
	padding-left: 5px;
	padding-bottom: 4px;
	margin-top: 10px;
}

#serv td.tit {
	width: 210px;
	padding-left: 5px;
	padding-bottom: 4px;
	margin-top: 10px;
}

#col1 h3, #col3 h3 {
	color: #e2c71c;
	font-size: 24px;
	font-weight:bold;
	font-style:italic;
	margin-left: 15px;
	margin-bottom: 5px;
}

#col1 h3 {
	margin-left: 0px;
}

#col1 h3 {
	margin-top: 50px;
}

#col3 {
	padding-top: 10px;
	text-align: center;
}

#col3 img {
	margin-bottom: 10px;
}

/*#serv input{
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

*/

#banner_left {
	width: 200px;
	height: 128px;
	background-color: #252525;
	margin-left: 20px;
	margin-top: 10px;
}

.sep {
	margin-top: 10px;
}

#banner_right {
	margin-top: 25px;
	background-color: #424242;
	width: 200px;
	height: 400px;
}

#copyright {
	margin-top: 5px;
}

#menu_bottom a {
	margin-right: 10px;	
}

.check {
	opacity:0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);	
}

.checkboxOn {
	background:url(/img/on.gif) no-repeat;
}
.checkboxOff {
	background:url(/img/off.gif) no-repeat;
}


#menu_bottom a {
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #c99126;
}

/* select */
.newListSelected{
	width:118px;
	margin:0 auto;
}
.selectedTxt{
	width:113px;
	height:20px;
	overflow:hidden;
	background:url(/img/sel.gif);
	color:#000;
	font-size:14px;
	line-height:32px;
	zoom:1;
	position:relative;
	z-index:1;
	line-height: 20px;
	padding-left: 5px;
	margin-left: 10px;
}
.newList{
	list-style:none;
	padding:0;
	
	width:118px;
	position:absolute;
	z-index:500;
	top:35px;
}
.newList li{padding:0;margin:0; margin-left: 10px; width:118px;}
.newList li a{
	display:block;
	background:#FFF;
	opacity:0.85;
	filter:alpha(opacity=85);
	font-size:14px;
	padding:0 6px;
	line-height:normal;
	outline:none;
	height:30px;
	padding:6px 0 0 6px;
	overflow:hidden;
}

.newList li a:link,.newList li a:visited,.newList li a:hover{color:#000;text-decoration:none;}
.newList li a.hiLite,.newList li a.newListHover{opacity:0.95;filter:alpha(opacity=95);}



.upphin{
    height:30px;
    -ms-filter:"progid:DXImageTransFORM.Microsoft.Alpha(opacity=0)";
    filter:progid:DXImageTransFORM.Microsoft.Alpha(opacity=0); 
    -moz-opacity:0; 
    -khtml-opacity:0; 
    opacity:0;
}
.info td{border:0px solid pink;}
.name,.phone {	font-family: Georgia, "Times New Roman", Times; font-size: 36px; color: #e2c71c; padding-top: 6px; padding-bottom: 4px; }
.metro,.text2 {font-size: 24px; text-align: center; padding: 0 6px; color:#e2c71c;}
img.avs{border:2px solid #e2c71c;}
.show_n{color:#fff;background:#f55;text-align:center;vertical-align:middle;}
.show_v{color:#f22;background:#fff;padding:8px 15px 8px 15px;text-align:center;vertical-align:middle;}
.aws{width:5%;}
.prod-price-table{margin:20px auto;}
.prod-price-table th{
padding:10px;
color:#fff;background:#f55;text-align:center;vertical-align:middle;
}

.prod-price-table td{
	background: #fff;
	color:#f22;
	padding:10px;
}
	
.prod-price-table td:first-child {
color:#fff;background:#f55;text-align:center;vertical-align:middle;
}
.likecounter {
	padding-right: 20px;
	font-size: 25px;
}
.paging {
    text-align: center;
    margin: 20px auto;
    
}
.paging td{
	color:#e2c71c;
	font-size: 16px;
	cursor: pointer;
}
.paging span{
	cursor: pointer;
    text-decoration: none;
    font-size: 16px;
}
.paging span:hover{
    text-decoration:underline;
}
.product-service-uncheck {
	text-decoration: line-through;
}
span[data-lightbox] {cursor: pointer;}